.aspect {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
}
.aspect > div, .aspect-inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.aspect-xs-57x14 {
    padding-bottom: 24.56140%
}
.aspect-xs-16x9 {
    padding-bottom: 56.25%
}
.aspect-xs-9x16 {
    padding-bottom: 177.77778%
}
.aspect-xs-4x3 {
    padding-bottom: 75%
}
.aspect-xs-3x4 {
    padding-bottom: 133.33333%
}
.aspect-xs-3x2 {
    padding-bottom: 66.66667%
}
.aspect-xs-2x3 {
    padding-bottom: 150%
}
.aspect-xs-1x1 {
    padding-bottom: 100%
}
.bg-cover {
    width: 100%;
    height: 100%
}
.bg-cover .bg-img {
    -webkit-background-size: cover cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%
}
.btn-custom {
    background-color: #1A73E8;
    color: #fff;
font-size:14px;
    border: 1px solid #1A73E8;;
}
.btn-custom:hover {
    color: #fff;
}

.btn-custom:focus {
    background-color: #FFFFFF;
    color: #1A73E8;
    border: 1px solid #1A73E8;;
}

.btn.grey {
    color: #000;
font-size:14px;
}
.col-xs-offset-right-12 {
    margin-right: 100%;
}
.col-xs-offset-right-11 {
    margin-right: 91.66666667%;
}
.col-xs-offset-right-10 {
    margin-right: 83.33333333%;
}
.col-xs-offset-right-9 {
    margin-right: 75%;
}
.col-xs-offset-right-8 {
    margin-right: 66.66666667%;
}
.col-xs-offset-right-7 {
    margin-right: 58.33333333%;
}
.col-xs-offset-right-6 {
    margin-right: 50%;
}
.col-xs-offset-right-5 {
    margin-right: 41.66666667%;
}
.col-xs-offset-right-4 {
    margin-right: 33.33333333%;
}
.col-xs-offset-right-3 {
    margin-right: 25%;
}
.col-xs-offset-right-2 {
    margin-right: 16.66666667%;
}
.col-xs-offset-right-1 {
    margin-right: 8.33333333%;
}
.col-xs-offset-right-0 {
    margin-right: 0;
}
.indent10 {
    padding-left: 10px;
    display: inline;
    box-shadow: 10px 0 0 none, -10px 0 0 none;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}
.indent15 {
    padding-left: 15px;
    display: inline;
    box-shadow: 15px 0 0 none, -15px 0 0 none;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}
.margin-0 {
    margin: 0px;
}
.progress-bar {
    background-color: #457FE2;
}
.valign-center {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.navbar.double-navbar {
    padding: 0px;
}
.navbar.double-navbar .material-icons {
    font-size: 2em;
}
.navbar .navbar-brand.slide-out-button {
    position: relative;
}
.navbar .material-icons {
    color: white;
}
.navbar .navbar-row-1 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.navbar .navbar-row-1 .navbar-header {
    padding-top: 16px;
}
.navbar .navbar-row-1 .material-icons {
    color: #9BA7AF;
}
.navbar .navbar-row-1 .right-container .material-icons.shopping-cart, .navbar .navbar-row-2 .right-container .material-icons.shopping-cart {
    padding-top: 10px;
    padding-left: 5px;
}
.navbar .navbar-row-1 .container-navbar-menu-button {
    padding-top: 0px;
}
.navbar .navbar-row-1 .right-container {
    padding-top: 8px;
    color: #9BA7AF;
}
.navbar .navbar-row-1 .navbar-form .form-control {
    color: #6A6A6A;
    margin-bottom: 11px;
}
.navbar .navbar-row-1 .navbar-form .form-control::-webkit-input-placeholder {
    color: #6A6A6A;
}
.navbar .navbar-row-1 .navbar-form .form-control:-moz-placeholder {
    /* Firefox 18- */
    
    color: #6A6A6A;
}
.navbar .navbar-row-1 .navbar-form .form-control::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #6A6A6A;
}
.navbar .navbar-row-1 .navbar-form .form-control:-ms-input-placeholder {
    color: #6A6A6A;
}
.navbar .navbar-row-2 ul {
    padding: 0px;
}
.navbar .navbar-row-2 ul li {
    padding: 0px 10px;
}
.navbar .navbar-row-2 ul li.active, .navbar .navbar-row-2 ul li.open {
    background-color: #fff;
}
.navbar .navbar-row-2 ul li.active > a, .navbar .navbar-row-2 ul li.open > a, .navbar .navbar-row-2 ul li:hover.active > a, .navbar .navbar-row-2 ul li:hover.open > a {
    border-bottom: solid 2px #4885ED;
    background-color: #fff;
    color: #4885ED;
}
.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus {
    border-bottom: solid 2px #4885ED;
    background-color: #fff;
    color: #4885ED;
}
.navbar .navbar-row-2 ul li a {
    color: #848484;
    font-size: .9em;
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar .navbar-row-2 ul li a:hover {
    color: #4885ED;
}
.navbar .navbar-row-2 ul li.mega-menu ul.dropdown-menu {
    min-width: 500px;
}
.navbar .navbar-row-2 ul li.mega-menu ul.dropdown-menu li {
    padding: 0px;
    text-align: left;
}
.navbar .navbar-row-2 ul li.mega-menu ul.dropdown-menu li:hover {
    background-color: initial;
}
.navbar .navbar-row-2 ul li.mega-menu ul.dropdown-menu li div {
    padding: 0px;
}
.navbar .navbar-row-2 ul li.mega-menu ul.dropdown-menu li div ul li:not(.mega-menu-header):hover {
    background-color: #eee;
}
.navbar .navbar-row-2 ul li.mega-menu ul.dropdown-menu li div ul li {
    padding-left: 20px;
}
.navbar .navbar-row-2 ul li.mega-menu ul.dropdown-menu li div ul li.mega-menu-header {
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    color: #333;
}
.navbar .navbar-row-2 ul li.mega-menu ul.dropdown-menu li div ul li a {
    font-weight: normal;
}
.navbar .navbar-row-2 .right-container {
    padding: 0px 20px;
    margin: 0;
}
.navbar .navbar-row-2 .material-icons {
    color: #457FE2;
}
.navbar .navbar-row-2 .navbar-form .form-control {
    color: #6A6A6A;
    margin: 0px;
}
.navbar .navbar-row-2 .navbar-form .form-control::-webkit-input-placeholder {
    color: #6A6A6A;
}
.navbar .navbar-row-2 .navbar-form .form-control:-moz-placeholder {
    /* Firefox 18- */
    
    color: #6A6A6A;
}
.navbar .navbar-row-2 .navbar-form .form-control::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #6A6A6A;
}
.navbar .navbar-row-2 .navbar-form .form-control:-ms-input-placeholder {
    color: #6A6A6A;
}
.navbar .navbar-row-3 .material-icons.menu {
    padding-top: 10px;
}
.navbar .navbar-row-3 .material-icons.shopping-cart {
    padding-top: 14px;
}
.custom-side-nav {
    background-color: #ffffff;
}
.custom-side-nav .logo-wrapper {
    background: url("../images/background.jpg") no-repeat center center;
    background-size: cover;
}
.custom-side-nav .logo-wrapper .avatar-wrapper {
    padding: 20px 80px;
    height: 120px;
}
.custom-side-nav li {
    background-color: #ffffff;
}
.custom-side-nav li:hover > a, .custom-side-nav li.active > a {
    background-color: #457FE2;
}
.custom-side-nav li:hover a, .custom-side-nav li.active a {
    color: #fff;
}
.custom-side-nav .collapsible li .collapsible-body ul li > a {
    color: #457fE2;
}
.custom-side-nav .collapsible li .collapsible-body ul li:hover > a {
    color: #fff;
    background-color: #329CF4;
}
.custom-side-nav .collapsible li.active .layer-2 li div a {
    padding-left: 70px;
}
.custom-side-nav .collapsible li.active .layer-2 li.active > a {
    color: #fff;
    background-color: #329CF4;
}
.custom-side-nav .collapsible li.active .layer-2 li.active:hover > a {
    color: #fff;
}
.custom-side-nav .collapsible li.active .layer-2 li:hover div a {} .custom-side-nav .collapsible li.active .layer-2 li:hover div a:hover {
    background-color: initial;
    color: #fff;
}
.custom-side-nav .collapsible li.active .layer-2 li.active div ul li:hover a, .custom-side-nav .collapsible li.active .layer-2 li.active div li.active a, .custom-side-nav .collapsible li.active .layer-2 li:hover div li.active a {
    background-color: #616161;
    color: #fff;
}
.custom-side-nav p {
    color: #457FE2;
}
.custom-side-nav .collapsible a {
    color: #848484;
}
.custom-side-nav .collapsible a:active {
    background-color: #457FE2;
}
.custom-side-nav .collapsible a.active {
    background-color: #457FE2;
}
.custom-side-nav .social {
    border-top: 1px solid #457FE2;
    border-bottom: 1px solid #457FE2;
    background-color: #457FE2;
}
.custom-side-nav .social li, .custom-side-nav .social li a {
    color: #fff;
    background-color: #457FE2;
}
main {
    padding-top: 155px;
}
/* Home Page */

.row-2, .row-3, .row-4 {
    margin-bottom: 25px;
}
.row-2 .bags-content {
    text-align: center;
    margin-top: 40px;
}
.tout-content {
    text-align: left;
    color: #fff;
    padding: 8% 8%;
}
.tout-content h2 {
    font-size: 1.7rem;
}
.tout-content p, .tout-content .cta-wrap {
    font-size: 1.2rem;
}
.tout-content .cta-wrap i {
    font-size: 1.6rem;
    padding-top: 3px;
}
.card-wrapper .card-rotating a {
    text-decoration: none;
    color: initial;
}
.card-wrapper .card-rotating .quick-view-back .input-field {
    margin-top: 0px;
}
.card-wrapper .card-rotating .quick-view-back .header {
    line-height: 1.25em;
}
.card-wrapper .card-rotating .quick-view-back .price {
    color: #457FE2;
}
.card-wrapper .card-rotating .quick-view-back .card-content {
    line-height: 23px;
}
.card-wrapper .card-rotating .quick-view-back .select-wrapper input.select-dropdown {
    text-align: center;
}
.card-wrapper .card-rotating .quick-view-back .colors {
    margin-top: 10px;
}
.card-wrapper .card-rotating .quick-view-back .colors div label {
    padding: 15px !important;
}
.card-wrapper .card-rotating .quick-view-back .container-quick-add {
    background-color: #457FE2;
    color: #fff;
}
.card-wrapper .card-rotating .quick-view-back .container-quick-add .quick-add {
    padding-top: 12px;
    color: #fff;
}
.card-wrapper .card-rotating .quick-view-back div.qty.input-field input {
    border-bottom: 1px solid #fff;
    color: #fff;
}
.card-wrapper .card-rotating .quick-view-back div.qty.input-field label {
    left: 43%;
}
.card-wrapper .card-rotating .quick-view-back .view-product {
    padding-top: 4px;
}
.card-wrapper .card-rotating .face {
    height: auto;
}
.card-wrapper .card-rotating .sm-container {
    margin-top: 15px;
}
.card-label {
    margin: 0px;
    margin-bottom: -67px;
    z-index: 12;
    position: relative;
    float: right;
    background-color: #FF4B4E;
    padding-top: 27px;
    padding-bottom: 10px;
    font-size: 2em;
    margin-right: 20px;
}
.card-label .label {
    font-weight: normal;
}
.card-rotating .face .card-image img {
    border-radius: 2px 2px 0 0;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.card-wrapper {
    max-height: 580px !important;
}
.card-wrapper .card-up img {
    margin-left: auto;
    margin-right: auto;
}
/* Product Paging */

.filter-container .modal-body a {
    color: initial;
}
.filter-container .modal-body ul li {
    padding-left: 10px;
    padding-right: 10px;
}
.filter-container .modal-body h5 {
    padding-top: 9px;
}
/* Product Detail */

.detail-header {
    font-size: 2.86rem;
}
.colors {
    margin-top: 25px;
}
.colors [type="radio"]:checked + label:before, .colors [type="radio"]:not(:checked) + label:before, .colors [type="radio"]:checked + label:after, .colors [type="radio"]:not(:checked) + label:after {
    display: none;
}
.colors [type="radio"]:not(:checked) + label, .colors [type="radio"]:checked + label {
    transition: none;
}
.colors div input {
    display: none;
}
.colors div label {
    float: left;
    padding: 25px;
    margin: 0px 3px;
    background-color: #58585b;
    color: #fff;
    transition: none;
}
.colors div label.color-black {
    background-color: black;
}
.colors div label.color-blue {
    background-color: blue;
}
.colors div label.color-red {
    background-color: red;
}
.colors div label.color-green {
    background-color: green;
}
.colors div > input:checked+label {
    display: block;
    outline: black solid 2px;
    border: 1px solid #fff;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
}
.colors div > input:checked {
    display: none;
}
div.sizes {
    margin-top: 15px;
}
div.sizes .input-field input {
    text-align: center;
}
div.sizes .input-field label {
    left: 42%;
}
div.add-to {
    margin-top: 30px;
}
div.add-to .add-to-wishlist {
    padding-top: 32px;
    margin-left: 20px;
}
div.social-media {
    margin-top: 30px;
}
div.tab-container {
    margin-top: 20px;
}
div.tab-container .nav-tabs a {
    color: grey;
    padding: 15px 15px;
    text-transform: uppercase;
}
div.tab-container .nav-tabs li > a.active {
    color: #9A2E03;
    border-color: #9A2E03;
}
div.tab-container .tab-content.card-panel {
    margin-top: 0px;
}
div.also-like-container {
    margin-top: 20px;
}
div.also-like-container .card-panel {
    margin-top: 0px;
    padding-top: 0px;
}
div.also-like-container .card-panel .may-also-like-header {
    color: grey;
    margin-top: 0px;
    padding: 18px 15px 15px 15px;
    font-style: 14px;
    text-transform: uppercase;
    font-weight: normal;
}
div.also-like-container .product {
    margin-bottom: 10px;
}
div#reviews p {
    font-size: 16px;
    margin-bottom: 0px;
}
div#reviews .review .reviewer-name {
    margin-bottom: 5px;
}
div#reviews .review .reviewer-image {
    max-width: 115px;
    text-align: right;
}
/* Account */

.account .nav-pills a {
    color: #848484;
}
.account .nav-pills li.active a {
    background-color: #fff;
    color: #4885ED;
    font-weight: 700;
    border-left: 2px solid #4885ED;
}
/* FAQ */

#scrollspy .nav > li > a:focus, #scrollspy .nav > li > a:hover {
    color: #457FE2;
    border-color: #457FE2;
}
#scrollspy .nav > .active:focus > a, #scrollspy .nav > .active:hover > a, #scrollspy .nav > .active > a {
    color: #457FE2;
    border-color: #457FE2;
}
.faq .faqCategoryContent {
    padding-left: 20px;
}
.faq .faqCategoryContent .faqQuestion {
    font-size: 1.3em;
}
.faq .faqCategoryContent .faqAnswer {
    padding-left: 25px;
    line-height: 1.75;
}
/* Cart */

.aligners {
    display: flex;
    align-items: center;
    text-align: center;
    height: 10em;
    margin-left: auto;
    margin-right: auto;
}
.cart .card-content img {
    max-width: auto;
}
.cart .card-content h5 {
    padding: 0px;
    border: none;
}
.cart .promo-card, .cart .summary-card {
    min-height: 300px;
}
/* Line item (Cart & Checkout Process) */

.line-item .item-image {
    text-align: center;
}
.line-item .item-description {
    text-align: left;
}
.line-item .item-quantity {
    padding-top: 19px;
}
.line-item .item-price {
    padding-top: 30px;
    margin: 0px;
    text-align: center;
}
.line-item .item-delete {
    padding-top: 42px;
    text-align: center;
}
/* Shipping */

.shipping .address-type label {
    font-size: 1rem;
}
.shipping .address-type > label {
    padding-top: 10px;
}
/* Payment Method */

.payment #payment-accordion .panel-collapse .panel-body {
    border-top-color: #457FE2;
}
.payment .panel.panel-default .panel-heading, .payment .panel.panel-default .panel-body {
    padding-left: 20px;
}
.payment .shipping-method-card, .payment .summary-card {
    min-height: 350px;
}
/* Review */

.review .card-content img {
    max-width: 115px;
}
.review .card-content h5 {
    padding: 0px;
    border: none;
}
.review #quantity {
    color: initial;
    border-color: initial;
}
.review .shipping-address-card, .review .billing-address-card, .review .summary-card, .review .payment-info-card {
    min-height: 290px;
}
/* Footer */

footer {
    margin-top: 30px;
}
footer.page-footer {
    margin-top: 0px;
}
footer.page-footer .container-fluid {
    padding-left: 45px;
    padding-right: 45px;
line-height:26px;
}
footer.page-footer .row-2 {
    background-color: #0C0C0C;
    color: white;
}
@media only screen and (min-width: 1601px) {
    .slide-out-button {
        display: none;
    }
    .navbar .navbar-row-1, .navbar .navbar-row-2 {
        padding-left: 240px;
        padding-right: 50px;
    }
    .double-navbar, footer, header, main {
        padding-left: 240px;
    }
}
@media only screen and (min-width: 1600px) and (max-width: 1700px) {
    .container {
        width: 1100px;
    }
}
@media only screen and (max-width: 850px) {
    main {
        padding-top: 100px;
    }
    
    .sizes #multi-quantity-add div.col-xs-2 {
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .color-swatch {
        padding: 20px;
        height: 20px;
    }
    
    .card-rotating .face .card-image img {
       max-width: 96% !important;
       min-width: 0px !important;
   }
}
/* Small devices (tablets, 850px and up) */

@media only screen and (min-width: 850px) {
    .aspect-sm-57x14 {
        padding-bottom: 24.56140%
    }
    .aspect-sm-16x9 {
        padding-bottom: 56.25%
    }
    .aspect-sm-9x16 {
        padding-bottom: 177.77778%
    }
    .aspect-sm-4x3 {
        padding-bottom: 75%
    }
    .aspect-sm-3x4 {
        padding-bottom: 133.33333%
    }
    .aspect-sm-3x2 {
        padding-bottom: 66.66667%
    }
    .aspect-sm-2x3 {
        padding-bottom: 150%
    }
    .aspect-sm-1x1 {
        padding-bottom: 100%
    }
    .col-sm-offset-right-12 {
        margin-right: 100%;
    }
    .col-sm-offset-right-11 {
        margin-right: 91.66666667%;
    }
    .col-sm-offset-right-10 {
        margin-right: 83.33333333%;
    }
    .col-sm-offset-right-9 {
        margin-right: 75%;
    }
    .col-sm-offset-right-8 {
        margin-right: 66.66666667%;
    }
    .col-sm-offset-right-7 {
        margin-right: 58.33333333%;
    }
    .col-sm-offset-right-6 {
        margin-right: 50%;
    }
    .col-sm-offset-right-5 {
        margin-right: 41.66666667%;
    }
    .col-sm-offset-right-4 {
        margin-right: 33.33333333%;
    }
    .col-sm-offset-right-3 {
        margin-right: 25%;
    }
    .col-sm-offset-right-2 {
        margin-right: 16.66666667%;
    }
    .col-sm-offset-right-1 {
        margin-right: 8.33333333%;
    }
    .col-sm-offset-right-0 {
        margin-right: 0;
    }
    /* Home Page */
    
    .row-2 .bags-content {
        text-align: left;
        margin-top: 0px;
    }
    .card-wrapper {
        max-height: 580px !important;
    }
    /* Cart */
    
    .cart .promo-card, .cart .summary-card {
        min-height: 350px;
    }
    .line-item .item-description {
        text-align: center;
    }
}
/* Small devices up to Medium */

@media only screen and (min-width: 850px) and (max-width: 999px) {
    .row .col-sm-6 {
        width: 49%;
        margin-left: auto;
        margin-right: auto;
    }
}
/* Medium devices (desktops, 992px and up) */

@media only screen and (min-width: 1000px) {
    .aspect-md-57x14 {
        padding-bottom: 24.56140%
    }
    .aspect-md-16x9 {
        padding-bottom: 56.25%
    }
    .aspect-md-9x16 {
        padding-bottom: 177.77778%
    }
    .aspect-md-4x3 {
        padding-bottom: 75%
    }
    .aspect-md-3x4 {
        padding-bottom: 133.33333%
    }
    .aspect-md-3x2 {
        padding-bottom: 66.66667%
    }
    .aspect-md-2x3 {
        padding-bottom: 150%
    }
    .aspect-md-1x1 {
        padding-bottom: 100%
    }
    .col-md-offset-right-12 {
        margin-right: 100%;
    }
    .col-md-offset-right-11 {
        margin-right: 91.66666667%;
    }
    .col-md-offset-right-10 {
        margin-right: 83.33333333%;
    }
    .col-md-offset-right-9 {
        margin-right: 75%;
    }
    .col-md-offset-right-8 {
        margin-right: 66.66666667%;
    }
    .col-md-offset-right-7 {
        margin-right: 58.33333333%;
    }
    .col-md-offset-right-6 {
        margin-right: 50%;
    }
    .col-md-offset-right-5 {
        margin-right: 41.66666667%;
    }
    .col-md-offset-right-4 {
        margin-right: 33.33333333%;
    }
    .col-md-offset-right-3 {
        margin-right: 25%;
    }
    .col-md-offset-right-2 {
        margin-right: 16.66666667%;
    }
    .col-md-offset-right-1 {
        margin-right: 8.33333333%;
    }
    .col-md-offset-right-0 {
        margin-right: 0;
    }
    .navbar .navbar-row-2 ul li a {
        /*font-size: .9em;*/
    }
    /* Home Page */
    
    .card-wrapper .card-rotating__front h5:not(.card-label) {
        font-size: 15px;
    }
}
/* Large devices (large desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    .aspect-lg-57x14 {
        padding-bottom: 24.56140%
    }
    .aspect-lg-16x9 {
        padding-bottom: 56.25%
    }
    .aspect-lg-9x16 {
        padding-bottom: 177.77778%
    }
    .aspect-lg-4x3 {
        padding-bottom: 75%
    }
    .aspect-lg-3x4 {
        padding-bottom: 133.33333%
    }
    .aspect-lg-3x2 {
        padding-bottom: 66.66667%
    }
    .aspect-lg-2x3 {
        padding-bottom: 150%
    }
    .aspect-lg-1x1 {
        padding-bottom: 100%
    }
    .col-lg-offset-right-12 {
        margin-right: 100%;
    }
    .col-lg-offset-right-11 {
        margin-right: 91.66666667%;
    }
    .col-lg-offset-right-10 {
        margin-right: 83.33333333%;
    }
    .col-lg-offset-right-9 {
        margin-right: 75%;
    }
    .col-lg-offset-right-8 {
        margin-right: 66.66666667%;
    }
    .col-lg-offset-right-7 {
        margin-right: 58.33333333%;
    }
    .col-lg-offset-right-6 {
        margin-right: 50%;
    }
    .col-lg-offset-right-5 {
        margin-right: 41.66666667%;
    }
    .col-lg-offset-right-4 {
        margin-right: 33.33333333%;
    }
    .col-lg-offset-right-3 {
        margin-right: 25%;
    }
    .col-lg-offset-right-2 {
        margin-right: 16.66666667%;
    }
    .col-lg-offset-right-1 {
        margin-right: 8.33333333%;
    }
    .col-lg-offset-right-0 {
        margin-right: 0;
    }
    div.tab-container .card-panel {
        min-height: 400px;
    }
    div.also-like-container .card-panel {
        min-height: 449px;
    }
    /*Checkout */
    
    .cart .promo-card, .cart .summary-card {
        min-height: 300px;
    }
}


@media (max-width: 600px) {
.line-item .item-image {
    text-align: center;
    width: 100% !important;
}
.line-item .item-description {
    text-align: left;
    width: 100% !important;
}

}